Google Groups

Re: [Redcar] Re: plugin_manger 1.5?

Daniel Lucraft Feb 15, 2012 4:46 AM
Posted in group: Redcar
I've released the plugin_manager 1.5 gem.

I was hoping to use Bundler to specify gem "plugin_manager", :git => "add" in the Gemfile, but it seems to be impossible to make this work when we are running from jruby installed as a gem into vendor/bundle. So for now I have removed Bundler support. Developing with changed dependencies is going to be harder, until we figure out a way of making Bundler do what we want or writing our own loading code.

On Monday, 6 February 2012 at 05:03, Chris Nelson wrote:

So I ended up just cloning plugin_manager and building and installing the gem myself.  This got me up and running.  Seems like this ought to be added to the dev install instructions.


On Sun, Feb 5, 2012 at 11:27 PM, Chris Nelson <> wrote:
Today I git pulled on my redcar repo for the first time in a long while.  I then tried to do a bundle install but got an error that plugin_manager gem version 1.5 is not found.  Is there a step I'm missing here?


You received this message because you are subscribed to the Google Groups "Redcar" group.
To post to this group, send email to
To unsubscribe from this group, send email to
For more options, visit this group at